{
  "$id": "processtransition.schema.json",
  "$schema": "http://json-schema.org/draft-07/schema#",
  "title": "processtransition",
  "type": "string",
  "description": "Process state transition",
  "enum": [ "created", "restarting", "running", "paused", "exited", "dead" ]
}

